@charset "UTF-8";
/* CSS Document */
/*section top*/
.section-top__image {
  height: 100vh;
  background-image: url("../img/top/mainvisual.jpg");
  background-position: center;
  background-size: cover; /*画面の横までしっかり覆ってくれる*/
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.section-top h1 img {
  width: 30%;
  height: auto;
  margin-bottom: 36px;
}
.section-top h2 img {
  padding-top: 36px;
  border-top: #fff solid 2px;
  width: 90%;
}
.section-top__discription {
  width: 77%;
  margin: 0 auto;
  padding: 30px 0 55px;
  text-align: justify;
  line-height: 3.5rem;
}
.section-top__discription span {
  font-weight: 600;
}
@media(min-width: 960px) {
  .section-top h1 img {
    width: 13%;
    margin-bottom: 100px;
  }
  .section-top h2 img {
    padding-top: 80px;
    border-top: #fff solid 2px;
    width: 34%;
  }
  .section-top__discription {
    color: #707070;
    width: 72%;
    padding: 60px 0 100px;
    font-size: 2.0rem;
    line-height: 4.2rem;
  }
}
/*section top終わり*/
/*section about*/
.section-about {
  background-color: #EAE096;
  border-radius: 60px 0 80px 0;
  padding: 60px;
}
.section-about__wrapper__title__pc {
  display: none;
}
.section-about__wrapper__title__pc__img {
  display: none;
}
/*.section-about__wrapper {
  display: flex;
  align-items: center;
  flex-direction: column;
}*/
.section-about__title {
  width: 110px;
  margin: 0 auto;
  padding-bottom: 13px;
  border-bottom: #E6D65D solid 2px;
  margin-bottom: 30px;
}
.section-about__logo {
  width: 70px;
  margin: 0 auto;
}
.section-about__h2 {
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: #fff solid 2px;
}
.section-about__discription {
  padding: 45px 0 30px 0;
  text-align: justify;
  line-height: 3.5rem;
}
.arrow_r {
  position: relative;
  display: inline-block;
  padding: 20px 30px;
  color: #333;
  text-decoration: none;
  font-weight: 600;
  /*background-color: #ffffff;*/
}
.arrow_r:after {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: solid 2px #333;
  border-right: solid 2px #333;
  position: absolute;
  top: 50%;
  left: 138px;
  margin-top: -3px;
  transform: rotate(45deg);
}
/*.section-about__readmore__about, .section-about__readmore__cooking {
  display: flex;
  align-items: center;
  justify-content: center;
}
.Arrow-Right {
  border-top: solid 1px #707070;
  border-right: solid 1px #707070;
  width: 8px;
  height: 8px;
  transform: rotate(45deg);
}
.bunner {
  text-decoration: none;
  color: #333333;
  font-size: 1.4rem;
  border-bottom: solid 1px rgba(120, 120, 120, 0.80);
  padding: 10px 15px;
}*/
@media(min-width: 960px) {
  .section-about {
    width: 86%;
    max-width: 1440px;
    margin: 0 auto 100px;
    border-radius: 100px 0 120px 0;
    padding: 65px 75px 75px;
  }
  .section-about__logo, .section-about__h2 {
    display: none;
  }
  .section-about__wrapper {
    display: flex;
    justify-content: space-evenly;
  }
  .section-about__wrapper__title__pc {
    display: block;
    width: 390px;
  }
  .section-about__title {
    width: 280px;
    padding-bottom: 18px;
    margin-bottom: 70px;
  }
  .section-about__wrapper__title__pc__img {
    width: 490px;
    display: block;
    margin-right: 20px;
  }
  .section-about__wrapper__title__pc__img img {
    border-radius: 40px;
  }
  .section-about__inner__wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  .section-about__discription {
    width: 400px;
    padding: 30px;
    text-align: justify;
    line-height: 4rem;
  }
  .section-about__readmore__about {
    width: 224px;
    margin-left: auto;
  }
}
/*section about終わり*/
/*section products*/
.section-products {
  margin: 60px 0;
}
.section-products__title__sp {
  padding-bottom: 13px;
  border-bottom: #E6D65D solid 2px;
  width: 170px;
  margin: 0 auto 60px;
} /*widthを入れたら、border-bottomの長さが決まった！*/ /*margin: 0 autoで真ん中。*/
.section-products__title__pc {
  display: none;
}
.section-products__chiffon {
  background-color: #F5F3E9;
  border-radius: 0 60px 0 80px;
  padding: 40px 38px 80px;
  margin-bottom: 40px;
}
.section-products__standard-chiffon {
  margin-bottom: 40px;
}
.section-products__standard-chiffon__h2__sp, .section-products__seasonal-chiffon__h2__sp {
  margin-bottom: 40px;
}
.section-products__standard-chiffon__h2__pc, .section-products__seasonal-chiffon__pc__h2 {
  display: none;
}
.section-products__description {
  text-align: justify;
  line-height: 3.0rem;
  padding-bottom: 60px;
  font-weight: 600;
}
.slider {
  margin: 0px auto;
  width: 100%;
}
.slider img {
  height: auto;
  width: 100%;
}
/*slick setting*/
.slick-prev:before, .slick-next:before {
  color: #000;
}
.section-products__chiffon ul li img {
  border-radius: 30px;
  margin-bottom: 24px;
}
.section-products__chiffon ul li p {
  font-weight: 600;
  margin-bottom: 30px;
}
.section-products__seasonal__date {
  text-align: left;
  font-size: 1.4rem;
  margin: 30px 0;
}
.section-products__seasonal__allergy {
  text-align: left;
  font-size: 1.4rem;
  margin-bottom: 30px;
}
.section-products__seasonal__date span, .section-products__seasonal__allergy span {
  font-weight: 600;
}
.section-products__others {
  background-color: #F6F6F6;
  border-radius: 0 60px 0 80px;
  padding: 40px 38px 80px;
  margin-bottom: 40px;
}
.section-products__others__title__sp {
  margin-bottom: 40px;
  max-width: 420px;
  margin: 0 auto;
}
.section-products__others__title__pc {
  display: none;
}
.section-products__others__title__discription {
  text-align: justify;
  line-height: 3.0rem;
  padding-bottom: 30px;
  font-weight: 600;
  max-width: 370px;
  margin: 0 auto;
}
.section-products__others__okara, .section-products__others__komeko {
  max-width: 420px;
  margin: 0 auto;
  background-color: #fff;
  padding-bottom: 30px;
  border-radius: 60px;
  margin-bottom: 60px;
}
/*.section-products__others__photo {
  line-height: 0px;
}*/
.section-products__others__photo img {
  border-radius: 30px 30px 0 0;
}
.section-products__others__discription__wrapper {
  padding: 20px 34px;
  background-color: #fff;
  border-radius: 0 0 60px 60px;
  text-align: justify;
  line-height: 2.7rem;
  font-size: 1.4rem;
}
.section-products__others__discription__day span {
  font-weight: 600;
}
.section-products__others__discription {
  font-size: 1.6rem;
  margin-bottom: 40px;
  position: relative;
}
.section-products__others__discription:before {
  content: '';
  position: absolute;
  bottom: -14px;
  display: inline-block;
  width: 60px;
  height: 1px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #E6D65D;
  border-radius: 2px;
}
.section-products__others__discription__day {
  font-size: 1.4rem;
}
.section-products__gift {
  background-color: #F6F6F6;
  border-radius: 60px 0 80px;
  padding: 40px 38px 80px;
}
.section-products__gift__title {
  width: 160px;
  margin: 0 auto;
  margin-bottom: 30px;
}
.section-products__gift p {
  text-align: justify;
  line-height: 3.0rem;
  font-weight: 600;
  margin-bottom: 35px;
}
.section-products__gift__photo img {
  border-radius: 30px;
  margin-bottom: 40px;
}
@media(min-width: 960px) {
  .section-products__title__sp {
    display: none;
  } /*widthを入れたら、border-bottomの長さが決まった！*/ /*margin: 0 autoで真ん中。*/
  .section-products__title__pc {
    display: block;
    padding-bottom: 18px;
    border-bottom: #E6D65D solid 2px;
    width: 330px;
    margin: 0 auto 60px;
  }
  .section-products__standard-chiffon__h2__sp, .section-products__seasonal-chiffon__h2__sp {
    display: none;
  }
  .section-products__standard-chiffon__h2__pc, .section-products__seasonal-chiffon__pc__h2 {
    display: block;
    ;
  }
  .section-products__description {
    /*font-size: 1.8rem;*/
    line-height: 3.2rem;
    padding-bottom: 0;
    padding-left: 50px;
    width: 80%;
  }
  .section-products__chiffon {
    border-radius: 160px 0 160px 0;
    padding: 90px 124px 98px;
    margin-bottom: 90px;
  }
  .section-products__standard-chiffon, .section-products__seasonal-chiffon {
    max-width: 1440px;
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
  }
  .section-products__chiffon__wrapper {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    margin-bottom: 60px;
  }
  .section-products__chiffon ul {
    display: flex;
    justify-content: space-between;
    margin-bottom: 100px;
  }
  .slick-slide {
    float: inherit;
  }
  .section-products__chiffon ul li {
    margin-right: 30px;
  }
  .section-products__chiffon ul li:last-child {
    margin-right: 0px;
  }
  .section-products__chiffon ul li p {
    font-size: 1.8rem;
    font-weight: 600;
  }
  .section-products__seasonal-chiffon__attention {
    text-align: left;
    max-width: 960px;
    margin: 0 auto;
  }
  .section-products__seasonal__allergy {
    margin-bottom: 80px;
  }
  .section-products__seasonal__date, .section-products__seasonal__allergy {
    font-size: 1.6rem;
  }
  .section-products__others {
    border-radius: 120px 0 120px 0;
    padding: 100px 120px 120px;
    margin-bottom: 100px;
  }
  .section-products__others__container {
    display: flex;
    justify-content: center;
  }
  .section-products__others__wrapper {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    width: 50%;
    max-width: 480px;
    margin: 0 20px;
  }
  .section-products__others__title__sp {
    display: none;
  }
  .section-products__others__title__pc {
    display: block;
    margin-bottom: 40px;
    max-width: 430px;
  }
  .section-products__others__title__discription {
    font-size: 1.6rem;
    line-height: 3.0rem;
    padding-bottom: 50px;
    font-weight: 600;
  }
  .section-products__others__okara, .section-products__others__komeko {
    padding-bottom: 30px;
    border-radius: 80px;
    margin-bottom: 90px;
  }
  .section-products__others__discription, .section-products__others__discription__day {
    line-height: 3.2rem;
    font-size: 1.6rem;
    padding: 10px;
  }
  .section-products__others__discription__day span {
    font-weight: 600;
  }
  .section-products__others__discription {
    margin-bottom: 50px;
    position: relative;
  }
  .section-products__others__discription:before {
    content: '';
    position: absolute;
    bottom: -30px;
    display: inline-block;
    width: 60px;
    height: 1px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #E6D65D;
    border-radius: 2px;
  }
  .section-products__gift {
    background-color: #F6F6F6;
    border-radius: 140px 0 210px;
    padding: 70px 70px 100px;
    margin: 0 auto;
    margin-bottom: 100px;
    width: 82%;
    max-width: 1440px;
  }
  .section-products__gift__title {
    width: 340px;
    margin: 0 auto 40px;
  }
  .section-products__gift__pc_wrapper {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-around;
    width: 86%;
    margin: 0 auto;
  }
  .section-products__gift__photo {
    max-width: 480px;
    width: 50%;
    margin-bottom: 30px;
    margin-right: 30px;
  }
  .section-products__gift p {
    font-size: 1.8rem;
    line-height: 3.6rem;
    max-width: 480px;
    width: 50%;
  }
}
/*section products終わり*/
/*section cooking class*/
.section-cookingclass {
  margin-bottom: 80px;
}
.section-cookingclass__title {
  padding-bottom: 13px;
  border-bottom: #E6D65D solid 2px;
  width: 248px;
  margin: 0 auto 60px;
}
.section-cookingclass__description {
  text-align: justify;
  line-height: 3.0rem;
  padding: 0px 38px 60px;
}
.section-cookingclass__background {
  background-color: #f5f3e9;
  padding: 45px 38px 60px;
  border-radius: 0 60px 0 0;
}
.section-cookingclass__background ul li {
  max-width: 420px;
  margin: 0 auto;
  background-color: #fff;
  padding-bottom: 30px;
  margin-bottom: 80px;
  border-radius: 60px;
}
.section-cookingclass__background ul li h2 {
  margin: 20px auto 0;
}
.section-cookingclass__background ul li > img { /*　「>」この記号をつけることでul li 直下のすぐ内側のimgだけにcssを利かすことができる*/
  border-radius: 30px 30px 0 0;
}
.section-cookingclass__description__onetime {
  margin-bottom: 30px;
}
.section-cookingclass__background ul li p {
  text-align: justify;
  font-size: 1.4rem;
  line-height: 2.7rem;
  padding: 20px 34px 40px;
  background-color: #fff;
  border-radius: 0 0 60px 60px;
}
.arrow_class {
  position: relative;
  display: inline-block;
  font-size: 1.4rem;
  padding: 10px 30px;
  color: #333333;
  text-decoration: none;
  margin-right: 20px;
}
.arrow_class:after {
  content: '';
  width: 10px;
  height: 10px;
  border: 0;
  border-top: solid 2px #707070;
  border-right: solid 2px #707070;
  position: absolute;
  top: 50%;
  left: 175px;
  margin-top: -5px;
  transform: rotate(45deg);
}
.section-about__readmore__cooking {
  border: solid 1px rgba(120, 120, 120, 0.80);
  width: 220px;
  margin: 0 auto;
}
.section-cookingclass__covid19 {
  font-weight: 600;
  font-size: 1.4rem;
  text-align: left;
  margin-bottom: 20px;
  padding: 0.25em 0.5em; /*上下 左右の余白*/
  background: transparent; /*背景透明に*/
  border-left: solid 5px #7db4e6; /*左線*/
}
.section-cookingclass__air {
  text-align: left;
  font-size: 1.4rem;
}
.section-cookingclass__air span {
  color: #FA0000;
}
@media(min-width: 960px) {
  .section-cookingclass__title {
    width: 530px;
  }
  .section-cookingclass__description {
    width: 70%;
    margin: 0 auto;
    font-size: 1.8rem;
    line-height: 3.2rem;
  }
  .section-cookingclass__description__onetime {
    margin-bottom: 90px;
  }
  .section-cookingclass__background {
    padding: 90px 80px 100px;
    border-radius: 90px 0 120px 0;
  }
  .section-cookingclass__background ul {
    display: flex;
    justify-content: center;
    margin: 0 auto 80px;
    max-width: 1440px;
  }
  .section-cookingclass__background ul li {
    border-radius: 80px;
    margin: 0 40px;
    width: 420px;
    flex: none;
  }
  .section-cookingclass__background ul li:last-child {
    margin-right: 0px;
  }
  .section-cookingclass__background ul li p {
    font-size: 1.6rem;
    line-height: 3.0rem;
    padding: 30px 34px 50px;
  }
  .section-cookingclass__covid19 {
    margin-bottom: 30px;
  }
  .section-cookingclass__covid19, .section-cookingclass__air {
    width: 820px;
    margin: 0 auto;
    font-size: 1.6rem;
    line-height: 3.2rem;
  }
}
/*section cooking class終わり*/
/*section contact*/
.section-contact {
  margin-bottom: 70px;
}
.section-contact h2 img {
  padding-bottom: 13px;
  border-bottom: #E6D65D solid 2px;
  width: 140px;
  margin: 0 auto 60px;
}
.section-contact__discription {
  text-align: left;
  line-height: 3.2rem;
  padding: 50px 60px 60px;
}
.section-contact__discription a {
  text-decoration: underline;
  color: #378CDA;
}
.section-contact__background {
  background-color: #fffad7;
  border-radius: 0 60px 80px 0;
  padding-bottom: 60px;
}
/*.section-contact__mail {
  text-decoration: none;
  color: #378CDA;
}*/
@media(min-width: 960px) {
  .section-contact h2 img {
    width: 300px;
    margin: 0 auto 60px;
  }
  .section-contact__background {
    background-color: #fffad7;
    border-radius: 0 120px 0 120px;
    padding-bottom: 90px;
    margin: 0 auto;
    margin-bottom: 100px;
    width: 82%;
    max-width: 1440px;
  }
  .section-contact__discription {
    width: 890px;
    margin: 0 auto;
    text-align: left;
    font-size: 1.8rem;
    line-height: 3.6rem;
    padding: 70px 80px 60px;
  }
}
/*section contact終わり*/